<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Hacknet](./bitburner.hacknet.md) &gt; [getStudyMult](./bitburner.hacknet.getstudymult.md)

## Hacknet.getStudyMult() method

Get the multiplier to study.

**Signature:**

```typescript
getStudyMult(): number;
```
**Returns:**

number

Multiplier.

## Remarks

RAM cost: 0 GB

This function is only applicable for Hacknet Servers (the upgraded version of a Hacknet Node).

